<!-- /right content -->
			{if $banner.bottom}
				<div style="padding-top:15px; position: relative;  bottom:0px; {if $rotate_bottom_flag eq 1}left:25px;height:90px; {/if}">{$banner.bottom}</div>
			{/if}
			{if !$hide_left_side}</div>{/if}
		</div>	
	</div>
</div>
</div>
<div class="footer">
	<div class="mainsize">
		<div class="footernav" style="overflow:hidden;">
			<div style="overflow: hidden;">
				<div class="column first">
					<h2>{$lang.bottom.help}</h2>
					<p>
						<a href="{$site_root}{$bottom_menu.help}">{$lang.bottom.help}</a>
						<a href="{$site_root}{$bottom_menu.map}">{$lang.bottom.map}</a>
						<a href="{$site_root}{$bottom_menu.advice}">{$lang.bottom.advice}</a>
						<a href="{$site_root}{$bottom_menu.contact}">{$lang.bottom.contact}</a>
					</p>
				</div>
				<div class="column">
					<h2>{$lang.bottom.about}</h2>
					<p>
						<a href="{$site_root}{$bottom_menu.news}">{$lang.bottom.news}</a>
						<a href="{$site_root}{$bottom_menu.take_tour}" target="_blank">{$lang.bottom.take_tour}</a>
						{if $use_success_stories}
							<a href="{$site_root}{$bottom_menu.stories}">{$lang.bottom.stories}</a>
						{/if}
					</p>
				</div>
				<div class="column">
					<h2>{$lang.bottom.privacy}</h2>
					<p>
						{foreach key=key item=item from=$bottom_menu.info name=menu}
						<a href="{$site_root}/{$item}">{$lang.bottom.info[$key]}</a>
						{/foreach}
					</p>
				</div>
				<div class="column">
					<h2>{$lang.bottom.our_links}</h2>
					<p>
						{if $use_global_seo}
						<a href="{$site_root}/{$seo.main_location}">{$lang.user_locations}</a>
						{/if}
						{if $use_pilot_module_affiliate}
						<a href="{$site_root}{$bottom_menu.affiliate}">{$lang.bottom.affiliate}</a>
						{/if}
						{if $use_pilot_module_mobile eq 1}
						<a href="{$site_root}/m/index.php">{$lang.mobile.mobile_version}</a>
						{/if}
						<a href="{$site_root}{$bottom_menu.tell_friend}">{$lang.tell_a_friend.top_header}</a>
	                    {if $abuse_link}
	                    <a href="#" id="abuse_link" onclick="onformclick=1; abuseReportForm(); return false;">{$lang.abuse.report_link}</a>
	                    <div id="abuse_form_tpl" style="display:none;">
	                    	<div id="abuse_form">
	                    		<div><font class="text_head">{$lang.abuse.form_header_text}</font></div>
	                    		<div align="{$default_left}" style="text-align: left;  margin: 10px 0;">
	                    			{foreach name=amt from=$abuse_link.abuse_types_msg item=item}
	                    			<div style="display: table; width: 100%;">
	                                <div style="float: left; width: 15px; height: 20px;"><input type="radio" name="ab_type_msg" value="{$item}" {if $smarty.foreach.amt.iteration == 2}checked="checked"{/if} /></div> 
	                                <div >{$lang.abuse.msg_types.$item}</div>
	                                </div>
	                    			{/foreach}
	                    		</div>
	                    		<div class="sep"></div>
	                    		<div style="text-align: left;">{$lang.abuse.get_descr}:</div>
	                    		<div style="margin: 10px 0;">
	                    			<textarea id="ab_msg" style="width:97%" onblur="if (this.value=='') $('#submit_am').attr('disabled','disabled'); else $('#submit_am').removeAttr('disabled');"  onkeyup="if (this.value=='') $('#submit_am').attr('disabled','disabled'); else $('#submit_am').removeAttr('disabled');" rows="3" cols="5"></textarea>
	                    		</div>
	                    		<div align="{$default_right}">
	                    			<input id="submit_am" type="button" value="{$lang.button.send}" disabled="disabled" onClick="sendAbuseReport({$abuse_link.id_user},{$abuse_link.id_item},'{$abuse_link.item_type}');" />
	                    		</div>
	                    	</div>
	                    </div>
	                    <script type="text/javascript">
	                    {literal}
	                    var onformclick = 0;
	                    $(document).ready(function(){
	                    	$(document).click(function(){
	                    		$("#abuse_form_parent").click(function(){onformclick=1;});
	                    		if (!onformclick){
	                    			if ($("#abuse_form_parent").html()){$("#abuse_form_parent").remove()}
	                    		}
	                    		onformclick=0;
	                    	});
	                    });
	                    {/literal}
	                    </script>
	                    {/if}
					</p>
				</div>
			</div>
                            
                        <div class="float_right sharing soc" style="position: absolute; bottom: 0px; right: 10px;">
						<table>
							<tr>
							{if $use_footer_sharing_tools_2}
								{literal}
								<td width="136">
									<a target="_blank" class="mrc__plugin_uber_like_button" href="http://connect.mail.ru/share" data-mrc-config="{'nt' : '1', 'cm' : '1', 'ck' : '1', 'sz' : '20', 'st' : '3'}">
										{/literal}{$lang.button.send}{literal}
									</a>
									<script src="http://cdn.connect.mail.ru/js/loader.js" type="text/javascript" charset="UTF-8"></script>
								</td>
								<td>
									<div style="padding-right: 8px;">
										<script type="text/javascript">
										var vk_text = "{/literal}{$lang.button.like}{literal}";
										<!--
										document.write(VK.Share.button(false,{type: "button", text: vk_text}));
										--></script>
									</div>
								</td>
								{/literal}
								{/if}
								{if $use_footer_sharing_tools_1}
								<td>
									<div class="fb-like" data-href="{$server}" data-send="false" data-layout="button_count" data-width="{if $lang_code eq 2}150{else}100{/if}" data-show-faces="false"></div>
								</td>
								<td>
									<a href="https://twitter.com/share" class="twitter-share-button" data-url="{$server}" data-count="horizontal" data-text="{$forum[f].subject}" data-via="" data-lang="en"></a><script type="text/javascript" src="//platform.twitter.com/widgets.js"></script>
								</td>
								<td>
									<span class="g">
										<g:plusone href="{$server}"></g:plusone>
									</span>
								</td>
								{/if}
							</tr>
						</table>
					</div>
			{if $use_pilot_module_mobile eq 1}
				<div style="float:{$default_left}">
					<img src="http://chart.apis.google.com/chart?cht=qr&chs=80x80&choe=UTF-8&chld=L%7C0&chl={$server}/m/index.php" />
				</div>
			{/if}
		</div>	
	
	</div>
{$google_0}
{$manual_0}
</div>

<div id="mask"></div>

<div class="window" style="position: absolute; z-index: 1000; left: 580px; top: 62.5px;">
	<div class="close" style="z-index:12000;">
		<a href="#" id="close">
		   <div class="close-icon-white" style="position:absolute;z-index:12000;">&nbsp;</div> 
		</a>
	</div>
	<div id="content"></div>
</div>

<div id="im_popup" align="center"></div>

{literal}
<script type="text/javascript">
	function BadWords(text_from){
		if(typeof(text_from) === 'object'){
			if(!text_from.frameID){
				return false;
			}
			var innerText = (strip_tags(text_from.$el[0].value).replace(/&nbsp;/gm,' ').replace(/\s+/gm,' ').replace(/^\s+/g,''));
			bad_el = $("#bad_div_"+text_from.frameID);
			word = innerText.split(' ');
		}else{
			bad_el = $("#bad_div_"+text_from);
			word_temp = $('#'+text_from).val().replace(/\n/g, ' ');
			word = word_temp.split(" ");
		}
		$(bad_el).html(" ");
		var bad = '{/literal}{$bad_words}{literal}';
		bad_words = eval(bad);
		error =0;
		for(var i=0; i<word.length; i++){
			if(jQuery.inArray(trim(word[i].toLowerCase(), ',.;:!?&*#$%'), bad_words) != -1){
				$(bad_el).append("{/literal}{$lang.err.badword_finding_1}{literal}<br>");
				error++;
				break;
			}
		}
		
		re_icq = /(?:icq)|(?:skype)|(?:aim)|(?:email)|(?:phone)|(?:Yahoo)|(?:AOL)|(?:MSN)|(?:\d{5,9})|(?:@)/i;
		if (re_icq.test(word)){
			$(bad_el).append("{/literal}{$lang.err.warring}<br>{literal}");
			error++;
		}
		if(error != 0) {
			$(bad_el).css('visibility', 'visible');
			return true;
		}else{
			$(bad_el).css("visibility", "hidden");
			$(bad_el).html(" ");
		}
		return error;
	}
						
	function strip_tags (input, allowed) {
		allowed = (((allowed || "") + "").toLowerCase().match(/<[a-z][a-z0-9]*>/g) || []).join(''); /*making sure the allowed arg is a string containing only tags in lowercase (<a><b><c>)*/
		var tags = /<\/?([a-z][a-z0-9]*)\b[^>]*>/gi,
			commentsAndPhpTags = /<!--[\s\S]*?-->|<\?(?:php)?[\s\S]*?\?>/gi;
		return input.replace(commentsAndPhpTags, '').replace(tags, function ($0, $1) {
			return allowed.indexOf('<' + $1.toLowerCase() + '>') > -1 ? $0 : '';
		});
	}
					   
	function trim( str, charlist ) {
		charlist = !charlist ? ' \\s\xA0' : charlist.replace(/([\[\]\(\)\.\?\/\*\{\}\+\$\^\:])/g, '\$1');
		var re = new RegExp('^[' + charlist + ']+|[' + charlist + ']+$', 'g');
		return str.replace(re, '');
	}
					
					  

	$(document).ready(function() {
		$('#mask').hide();
		$('.window').hide();
		
		$('#close').live("click", function (e) {
			e.preventDefault();
			$('#mask').hide();
			$('.window').hide();
			$('html, body').css({'overflow':''});
		});
		$('#mask').click(function () {
			$(this).hide();
			$('#mask').hide();
			$('.window').hide();
			$('html, body').css({'overflow':''});
		});
		$('#close_online').live("click", function (e) {
			e.preventDefault();
			$('#im_popup').hide();
		});
	});

	function CheckValid()
	{
		bp=document.login_form;
		if(bp.login_lg.value==""){
			alert('Wrong login. Possibly inaccessible symbols are used');return;
		}
		if(bp.pass_lg.value==""){
			alert('Wrong password');
			return;
		}
		$.post(SITE_ROOT+"/index.php", {login_lg:bp.login_lg.value, pass_lg:bp.pass_lg.value, remember_me:bp.remember_me.value},function(data){
		   if(data == "error")
				$("#err").css("display", "block");
		   else
				document.location.href = SEO_SITE_ROOT+"/homepage.php";
		});
		//document.login_form.submit();
	}


	//online users popup
	{/literal}{if $online_notice}
		var notice = new Array();
			{foreach from=$online_notice item=item name=notice}
				notice[{$smarty.foreach.notice.iteration}] = '{$item.message}';
			{/foreach}{literal}
		str_online = '<div align="{/literal}{$default_right}{literal}" style="padding-top:5px;padding-{/literal}{$default_right}{literal}:5px;"><a href="#" id="close_online"><img border="0" src="{/literal}{$site_root}{$template_root}{$template_images_root}{literal}/new_img/dialog-close.png"><\/a><\/div><div align="center" style="width:210px;height:34px;padding-top:2px;" id="online_popup"><\/div>';
	{/literal}{/if}{literal}

	function SendVoipRequest(id_user) {
		$.post(SEO_SITE_ROOT+"/backend.php",{sel:"send_req_voip", id:id_user}, function(data){
			$.gritter.add({
				sticky: false,
				time: 5000,
				title: "{/literal}{$lang.voip.request_sending|escape:javascript}{literal}",
				text: '&nbsp;'
			});
			//alert("{/literal}{$lang.voip.request_sending|escape:javascript}{literal}")
			$("#voip_call"+id_user).text("")
		});
	}
	var label_width = $('#preview_2 label'), max_width = 0, elem;
	label_width.each(function () {
		if (this.offsetWidth > max_width)
			max_width = this.offsetWidth, elem = this;
	});
	$('#preview_2 div').width(max_width+20);
	
	function clickBanner(id){
	 $.post(SEO_SITE_ROOT+"/backend.php",{sel:"click_banner", banner_id:id});
	}
</script>

{/literal}
{if $use_pilot_module_flashcomsmessenger eq 1}
	{literal}
	<div style="display: none;"> 
		<script type="text/javascript"> 
			try {
				z5messenger.uid = '{/literal}{$user_id}{literal}';
				z5messenger.StartPresence();
			} catch(err) {}
		</script> 
	</div> 
	{/literal}
{/if}

{$toksta_js}

{$google_0}
{$manual_0}
</body>
</html>